<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <groupId>com.lantone</groupId>
        <artifactId>emrais</artifactId>
        <version>0.0.1-SNAPSHOT</version>
    </parent>

    <artifactId>bus-interceptor</artifactId>
    <name>bus-interceptor</name>
    <packaging>jar</packaging>

    <properties>
        <java.version>1.8</java.version>
    </properties>
    <dependencies>
        <dependency>
            <groupId>com.lantone</groupId>
            <artifactId>common</artifactId>
        </dependency>
    </dependencies>

    <build>
        <finalName>bus-interceptor</finalName>
    </build>

</project>